#wa-compbutton-j8jwm94p1du6gi66ww {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8jwm94p1du6gi66ww-halign {text-align:left;}
#wa-compbutton-j8jwm94p1du6gi66ww:hover {background-color:#ef7d1a;}
#wa-compbutton-j8jwm94p1du6gi6880 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8jwm94p1du6gi6880-halign {text-align:left;}
#wa-compbutton-j8jwm94p1du6gi6880:hover {background-color:#ef7d1a;}
#wa-compbutton-j8jwm94p1du6gi69j4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8jwm94p1du6gi69j4-halign {text-align:left;}
#wa-compbutton-j8jwm94p1du6gi69j4:hover {background-color:#000000;}
#wa-compbutton-j8pv5tkc1ds7xvr3m8 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8pv5tkc1ds7xvr3m8-halign {text-align:center;}
#wa-compbutton-j8pv5tkc1ds7xvr3m8:hover {background-color:#ef7d1a;}
#wa-compbutton-j8pv5tkc1ds7xvr4e8 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8pv5tkc1ds7xvr4e8-halign {text-align:center;}
#wa-compbutton-j8pv5tkc1ds7xvr4e8:hover {background-color:#000000;}
#wa-compbutton-j8pv5tkc1ds7xvt368 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8pv5tkc1ds7xvt368-halign {text-align:center;}
#wa-compbutton-j8pv5tkc1ds7xvt368:hover {background-color:#ef7d1a;}
#wa-compcontactform-j8jwm94p1du6euq9ds {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-j8jwm94p1du6euq9ds .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#000000; border-color:#000000;}
#wa-compcontactform-j8jwm94p1du6euq9ds .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-j8jwm94p1du6euq9ds .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-j8jwm94p1du6euq9ds .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-j8jwm94p1du6euq328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jwm94p1du6euq48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jwm94p1du6euq5fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jwm94p1du6gb7y80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jwm94p1du6gb8idc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8pv4t3d1ds7vbrd34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j8pv4t3d1ds7vbrd34 {padding:0px 100px 0px 100px;}
#wa-compsubpage-j8n52wrb1duzghlo8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8n52wrb1duzghlo8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8n52wrb1duzghlo8g>.wa-container-vspacer {height:0px;}
#wa-comptext-j8jwm94p1du6euq6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6g8v7y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6g9ls00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6g9lurk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6g9lvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6g9oj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6gb80zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j8jwm94p1du6gb8etc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6gb8g00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jwm94p1du6gb8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv4t311ds7vcn56o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv5tkc1ds7vg7v9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv5tkc1ds7vhkz5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv5tkc1ds7vhr18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-j8pv5tkc1ds7vhrytc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv5tkc1ds7xlet4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv5tkc1ds7xlx4w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pv5tkc1ds7xphszk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbi2piy21dtcjalwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbkqpwyn1ds7niz3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-klb0yaph1dtbt9x62o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 20px 0px;}
#wa-container-klb0yaph1dtbt9x62o>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaph1dtbt9x62o>.wa-container-vspacer {height:0px;}
#wa-container-klb0yapr1dtbrwfx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yapr1dtbrwfx8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yapr1dtbrwfx8g>.wa-container-vspacer {height:0px;}
#wa-container-klb0yapr1dtbt95beo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yapr1dtbt95beo>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yapr1dtbt95beo>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaps1dtbrwyha8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yaps1dtbrwyha8>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaps1dtbrwyha8>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaps1dtbta19fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yaps1dtbta19fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaps1dtbta19fk>.wa-container-vspacer {height:0px;}
#wa-container-klb0yapt1dtbt75rls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yapt1dtbt75rls>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yapt1dtbt75rls>.wa-container-vspacer {height:0px;}
#wa-container-klb0yapt1dtbt8dvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yapt1dtbt8dvr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yapt1dtbt8dvr4>.wa-container-vspacer {height:0px;}
#wa-container-klb0yapx1dtbt9npj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yapx1dtbt9npj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yapx1dtbt9npj4>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaq01dtbrvlwqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yaq01dtbrvlwqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaq01dtbrvlwqo>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaq01dtbrxflkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#777777;padding:0px 0px 0px 0px;}
#wa-container-klb0yaq01dtbrxflkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaq01dtbrxflkw>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaq11dtbt8jfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-klb0yaq11dtbt8jfnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaq11dtbt8jfnk>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaq31dtbrxfri8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-klb0yaq31dtbrxfri8>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0yaq31dtbrxfri8>.wa-container-vspacer {height:0px;}
#wa-container-klb0yaq41dtbrwpxj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0yaq41dtbrwpxj4>.row>.clearfix {margin-bottom:20px;}
#wa-container-klb0yaq41dtbrwpxj4>.wa-container-vspacer {height:20px;}
#wa-container-lbkqpwyn1ds7nk53pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 5px 10px;}
#wa-container-lbkqpwyn1ds7nk53pc>.row>.clearfix {margin-bottom:20px;}
#wa-container-lbkqpwyn1ds7nk53pc>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-klb0yapr1dtbrwfx8g {background-color:#ef7d1a;}
#wa-container-wrapper-klb0yaps1dtbrwyha8 {background-color:#ef7d1a;}
#wa-container-wrapper-klb0yaq31dtbrxfri8 {background-color:#ef7d1a;}
#wa-container-wrapper-klb0yaq41dtbrwpxj4 {background-color:#ffffff;}
#wa-container-wrapper-lbkqpwyn1ds7nk53pc {background-color:#ffffff;}
#wa-row-j8jwm94p1du6fdo3ao>.wa-item-rowspacer {height:20px;}
#wa-row-j8jwm94p1du6fdsr80 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsr80>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6fdsri8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsri8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi64rk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi64rk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65lc {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65lc>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65vk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65vk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi665s {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi665s>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66g0 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66g0>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66q8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66q8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi67r4>.wa-item-rowspacer {height:20px;}
#wa-row-j8jwm94p1du6gi681c {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi681c>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6928>.wa-item-rowspacer {height:20px;}
#wa-row-j8jwm94p1du6gi69cg {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi69cg>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6adc>.wa-item-rowspacer {height:50px;}
#wa-row-j8jwm94p1du6gi6ank {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6ank>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6cuo>.wa-item-rowspacer {height:20px;}
#wa-row-j8jwm94p1du6gi6d4w {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6dxc>.wa-item-rowspacer {height:50px;}
#wa-row-j8jwm94p1du6gi6e7k {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6f6o>.wa-item-rowspacer {height:50px;}
#wa-row-j8jwm94p1du6gi6fgw {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6g9c>.wa-item-rowspacer {height:50px;}
#wa-row-j8jwm94p1du6gi6gjk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6hc0>.wa-item-rowspacer {height:50px;}
#wa-row-j8jwm94p1du6gi6hm8 {margin:0px -15px;}
#wa-row-j8jwm94p1du6gi6hm8>div {padding: 0px 15px;}
#wa-row-j8n52wrb12003hs1lc {margin:0px 0px;}
#wa-row-j8n52wrb12003hs1lc>div {padding: 0px 0px;}
#wa-row-j8pv4t3111szjjdcsg {margin:0px 0px;}
#wa-row-j8pv4t3111szjjdcsg>div {padding: 0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s {margin:0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfl9gps>.wa-item-rowspacer {height:20px;}
#wa-row-j8pv5tkc11eyfl9gwg {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyflabts {margin:0px 0px;}
#wa-row-j8pv5tkc11eyflabts>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmguyo>.wa-item-rowspacer {height:20px;}
#wa-row-j8pv5tkc11eyfmh9lc {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmib00 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmib00>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmiu9c>.wa-item-rowspacer {height:20px;}
#wa-row-kbi2piy21dtcj7kkc0 {margin:0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0 {margin:0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0>div {padding: 0px 0px;}
#wa-sub-container-klb0yapu1dtbt9ov0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0yapu1dtbt9ov0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0yapu1dtbt9ov0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-klb0yapx1dtbrx1hj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-sub-container-klb0yapx1dtbrx1hj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0yapx1dtbrx1hj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lb6e06591dsxzpo48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:20px 0px 20px 0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-brand, [id^=wa-compmenu-j8jwm94p1du6gi6au8].navbar-nav li a, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8jwm94p1du6gi6au8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j8jwm94p1du6gi6au8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-nav li a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#2394f7;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:focus {color:#2394f7; background-color:rgba(35,148,247,0);}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8jwm94p1du6fdsr80 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsr80>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6fdsri8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsri8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi64rk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi64rk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65lc {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65lc>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65vk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65vk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi665s {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi665s>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66g0 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66g0>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66q8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66q8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi681c {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi681c>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi69cg {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi69cg>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6ank {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6ank>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6hm8 {margin:0px -15px;}
#wa-row-j8jwm94p1du6gi6hm8>div {padding: 0px 15px;}
#wa-row-j8n52wrb12003hs1lc {margin:0px 0px;}
#wa-row-j8n52wrb12003hs1lc>div {padding: 0px 0px;}
#wa-row-j8pv4t3111szjjdcsg {margin:0px 0px;}
#wa-row-j8pv4t3111szjjdcsg>div {padding: 0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s {margin:0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyflabts {margin:0px 0px;}
#wa-row-j8pv5tkc11eyflabts>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmib00 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmib00>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0>div {padding: 0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0 {margin:0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0 {margin:0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8jwm94p1du6fdsr80 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsr80>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6fdsri8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsri8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi64rk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi64rk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65lc {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65lc>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65vk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65vk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi665s {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi665s>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66g0 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66g0>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66q8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66q8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi681c {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi681c>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi69cg {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi69cg>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6ank {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6ank>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6hm8 {margin:0px -15px;}
#wa-row-j8jwm94p1du6gi6hm8>div {padding: 0px 15px;}
#wa-row-j8n52wrb12003hs1lc {margin:0px 0px;}
#wa-row-j8n52wrb12003hs1lc>div {padding: 0px 0px;}
#wa-row-j8pv4t3111szjjdcsg {margin:0px 0px;}
#wa-row-j8pv4t3111szjjdcsg>div {padding: 0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s {margin:0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyflabts {margin:0px 0px;}
#wa-row-j8pv5tkc11eyflabts>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmib00 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmib00>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0>div {padding: 0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0 {margin:0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0 {margin:0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8jwm94p1du6fdsr80 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsr80>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6fdsri8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6fdsri8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi64rk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi64rk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65lc {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65lc>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi65vk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi65vk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi665s {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi665s>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66g0 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66g0>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi66q8 {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi66q8>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi681c {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi681c>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi69cg {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi69cg>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6ank {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6ank>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6d4w>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6e7k>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6fgw>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk {margin:0px 0px;}
#wa-row-j8jwm94p1du6gi6gjk>div {padding: 0px 0px;}
#wa-row-j8jwm94p1du6gi6hm8 {margin:0px -15px;}
#wa-row-j8jwm94p1du6gi6hm8>div {padding: 0px 15px;}
#wa-row-j8n52wrb12003hs1lc {margin:0px 0px;}
#wa-row-j8n52wrb12003hs1lc>div {padding: 0px 0px;}
#wa-row-j8pv4t3111szjjdcsg {margin:0px 0px;}
#wa-row-j8pv4t3111szjjdcsg>div {padding: 0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s {margin:0px 0px;}
#wa-row-j8pv4t3d11szjjcp9s>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfl9gwg>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyflabts {margin:0px 0px;}
#wa-row-j8pv5tkc11eyflabts>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmh9lc>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmhs40>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmi81c>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmib00 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmib00>div {padding: 0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0 {margin:0px 0px;}
#wa-row-j8pv5tkc11eyfmitc0>div {padding: 0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0 {margin:0px 0px;}
#wa-row-kbi2piy21dtcj7kkc0>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0 {margin:0px 0px;}
#wa-row-lbkqpwyn1ds78zqxs0>div {padding: 0px 0px;}
}
